<?php
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED","");
define("_AM_RANKSSETTINGS","會員等級設定");
define("_AM_TITLE","標題");
define("_AM_MINPOST","最小發表數");
define("_AM_MAXPOST","最大發表數");
define("_AM_IMAGE","等級圖示");
define("_AM_SPERANK","特別的等級");
define("_AM_ON","開啟");
define("_AM_OFF","關閉");
define("_AM_EDIT","編輯");
define("_AM_DEL","刪除");
define("_AM_ADDNEWRANK","增加新的等級");
define("_AM_RANKTITLE","等級標題");
define("_AM_SPECIAL","特別的");
define("_AM_ADD","增加");
define("_AM_EDITRANK","編輯等級");
define("_AM_ACTIVE","啟動");
define("_AM_SAVECHANGE","儲存改變");
define("_AM_WAYSYWTDTR","注意: 您確定要刪除這個等級項目嗎?");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_VALIDUNDER","(一個有效的圖檔在 <b>%s</b> 目錄下)");
define("_AM_SPECIALCAN","(特別的等級的指定是不論使用者發表的數目)");
define("_AM_ACTION","啟動");
?>
